
Redmine - Feature #4832

Symbian client for redmine

2010-02-13 05:42 - oliver stieber

Status: Closed Start date: 2010-02-13

Priority: Normal Due date: 2013-04-30

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

It would be nice to have a symbian client for redmine

See also the feature request for mobile java implementation of redmine API.

I'm more than willing to write this client with a little assistance.

History

#1 - 2013-03-20 18:08 - Anonymous

Symbian is essentially dead, and has virtually zero market penetration left. So I think this can be safely closed.

#2 - 2013-03-25 09:38 - Toshi MARUYAMA

- Due date set to 2013-04-30

- Status changed from New to Needs feedback

#3 - 2013-03-25 09:40 - Toshi MARUYAMA

Please give us feedback until 2013-04-30.

#4 - 2013-05-07 09:46 - Daniel Felix

- Status changed from Needs feedback to Closed

- Resolution set to No feedback

Closed as there is no feedback on this issue.
